echo off
cls
type BFI.SGN
pause
cls
:START
  cls
  type VIEWPRN.SGN
  BATKEY
  if errorlevel 52 goto START
  if errorlevel 51 goto EXIT
  if errorlevel 50 goto CATPRN
  if errorlevel 49 goto CATSCR
  goto start
:CATSCR
  cls
  LIST README.BFI
  goto start
:CATPRN
  cls
  echo:
  echo:
  echo:
  echo:
  echo:
  echo        PLEASE:
  echo:
  echo:
  echo:
  echo                   Turn on your printer.
  echo:
  echo                   Set the paper to top of page.
  echo:
  echo                   Make sure there's 7 pages of paper.
  echo:
  echo:
  echo:
  echo:
  echo:
  echo:
  echo:
  echo:
  echo:
  pause
  TYPE README.BFI > PRN
  goto start
:EXIT
cls
